# Generated by Django 3.0.7 on 2020-07-07 14:51

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='UserData',
            fields=[
                ('UserId', models.AutoField(primary_key=True, serialize=False)),
                ('UserFirstName', models.CharField(max_length=50)),
                ('UserLastName', models.CharField(max_length=50)),
                ('UserEmail', models.EmailField(max_length=50)),
                ('UserGender', models.CharField(choices=[('M', 'Male'), ('F', 'Female'), ('O', 'Others')], max_length=2)),
                ('UserMobileNumber', models.CharField(max_length=12)),
            ],
        ),
    ]
